.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: 400;
	color: #000033;
}
.überschrift {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	
	color: 00628f;
}

.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 10px;
	font-weight: 200;
	font-variant: small-caps;
	color: #0ff0ff;
}

.unterbild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 23px;
	font-weight: 300;
	color: #000033;
}